PERL = perl
MERGE_SCRIPT = $(PERL) $(EPAGES_CARTRIDGES)/DE_EPAGES/CodeGenerator/Scripts/mergeCvsBranch.pl -server -nostop
MERGE		 = $(MERGE_SCRIPT) -merge
MERGE_SUBDIRS = $(MERGE_SCRIPT) -subdir -merge
MERGE_FILES = $(MAKE) -f dailyMerge.mak merge_files
CVS_EPAGES5 = RND/epages/epages5
CVS_ALLOS = $(CVS_EPAGES5)/AllOS
CVS_DE_EPAGES = $(CVS_ALLOS)/Cartridges/DE_EPAGES

default: merge_cartridges merge_other

#to merge single dev branches use following command: "nmake -f dailyMerge.mak EPG-27957"

#broddeck
EPG-30122:
	$(MERGE) EPG-30122 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

#cbordis
EPG-34056:
	$(MERGE) EPG-34056 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-34056 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery
	$(MERGE) EPG-34056 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-34056 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/WebInterface

#aurban
EPG-29825:
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Customer
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/CustomForm
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Forum
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/MailType
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Newsletter
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ProductRating
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ProductRecommendation
	$(MERGE) EPG-29825 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopMailType

#bbaum
EPG-27957:
	$(MERGE) EPG-27957 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) EPG-27957 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-27957 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Dojo
	$(MERGE) EPG-27957 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation

#bbaum
EPG-28340:
	$(MERGE) EPG-28340 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Dojo

#broddeck
EPG-25306:
	$(MERGE) EPG-25306 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles
EPG-34221:
	$(MERGE) EPG-34221 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order

#em?ller
EPG-25667:
	$(MERGE) EPG-25667 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation

#slange
EPG-29564:
	$(MERGE) EPG-29564 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

#vzerwas
EPG-30741:
	$(MERGE) EPG-30741 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles
UNITY-414:
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopConfiguration
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Customer
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

#lgorse
EPG-30381:
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/CustomForm
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ExternalContent
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/MediaGallery
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/MultiStore
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/MultiStoreMaster
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/SEO
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopWizard
	$(MERGE) EPG-30381 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Makefile.pl
	$(MERGE) EPG-30381 -cvspath RND/epages/epages5/WinNT/Build/Setup/Scripts/ConfigureIIS.vbs
	$(MERGE) EPG-30381 -cvspath RND/epages/epages5/UNIX/Build/WebAdapter/zzz-epages-httpd.conf.ept

#skersten
EPG-30843:
	$(MERGE) EPG-30843 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/RemoteSearch
	$(MERGE) EPG-30843 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ProductRating
	$(MERGE) EPG-30843 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-30843 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery

#mhoehn
EPG-30895:
	$(MERGE) EPG-30895 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) EPG-30895 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-30895 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Dojo
	$(MERGE) EPG-30895 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-30895 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

#mirsch
EPB-168:
	$(MERGE) EPB-168 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Installer

#agrohmann
EPG-28625:
	$(MERGE) EPG-28625 -cvspath $(CVS_ALLOS)/Patch

#agrohmann

#mhoehn
EPB-20:
	$(MERGE) EPB-20 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Core
	$(MERGE) EPB-20 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PaymentTypes
	$(MERGE) EPB-20 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Customer
	$(MERGE) EPB-20 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order
	$(MERGE) EPB-20 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery
	$(MERGE) EPB-20 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopMailType

#emueller
EPG-31814:
	$(MERGE) EPG-31814 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-31814 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation

#agrohmann
EPG-31960:
	$(MERGE) EPG-31960 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Installer

#aheumann
EPG-32011:
	$(MERGE) EPG-32011 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ExternalContent
	$(MERGE) EPG-32011 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery
	$(MERGE) EPG-32011 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Mediagallery
	$(MERGE) EPG-32011 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-32011 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop

#skersten
EPG-33463:
	$(MERGE) EPG-33463 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop
	$(MERGE) EPG-33463 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order
	$(MERGE) EPG-33463 -cvspath $(CVS_ALLOS)/WebServiceExamples/WS_DemoClients/perl
	$(MERGE) EPG-33463 -cvspath $(CVS_ALLOS)/WebServiceExamples/WS_DemoClients/java
	$(MERGE) EPG-33463 -cvspath $(CVS_ALLOS)/WebServiceExamples/WS_DemoClients/wsdl

#mschroeck
EPG-35663:
	$(MERGE) EPG-35663 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-35663 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Catalog

#mhoellein
EPG-35490:
	$(MERGE) EPG-35490 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/CustomForm

#wloch
EPG-35726:
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Cartridge
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Permission
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Core
	$(MERGE) EPG-35726 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/WebInterface

#mhoehn
EPG-32348:
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Chronopost
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Colissimo
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ConfianzaOnline
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/DHL
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/DHLIntraship
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/EbayProvider
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Ekomi
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Facebook
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/FedEx
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Fianet
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/GoogleAdwords
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/GoogleAnalytics
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/MRW
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ProductPortal
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/SafeBuy
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/SDA
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/SEO
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/SEUR
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shoplupe
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/TrustedShops
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/UPS
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/USPS
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ExternalContent
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Moneybookers
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/WorldPay
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Saferpay
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/WebMoney
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Ogone
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/GestPay
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPal
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/POSTPAY
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPalPro
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPalExpress
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPointFastTrack
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPointGatewayProfessional
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPointPayCash
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Paynet
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Saferpay
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/EasyDebit
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/4B
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/DocdataPay
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/SagePay
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ServiRed
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/AuthorizeNet
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/IGFS
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/RealexPayment
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Billsafe
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Klarna
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/CyberMUT
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Janolaw
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ExternalShipping
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Chronopost
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Forum
	$(MERGE) EPG-32348 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/GoogleBase

#mhoellein
EPG-35438:
	$(MERGE) EPG-35438 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPalExpress

#jgratz
EPG-35644:
	$(MERGE) EPG-35644 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPalExpress

#mschroeck
EPG-35777:
	$(MERGE) EPG-35777 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Amazon

team2:
	$(MERGE_SUBDIRS) team2_6_16


#agrohmann
generated_patch_code:
	$(MERGE) generated_patch_code -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES

#agrohmann
EPG-35536:
	$(MERGE) EPG-35536 -cvspath $(CVS_ALLOS)/Patch

#ahartmann
EPG-35793:
	$(MERGE) EPG-35793 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-35793 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery

#brodis
EPG-34053:
	$(MERGE) EPG-34053 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Amazon
	$(MERGE) EPG-34053 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order

#broddeck
EPG-34919:
	$(MERGE) EPG-34919 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

Testbranch:
	$(MERGE) Testbranch -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/4B

#mhoellein
EPG-35795:
	$(MERGE) EPG-35795 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Tax

#broddeck:
EPG-30528:
	$(MERGE) EPG-30528 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-30528 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

#jgratz
EPG-34769:
	$(MERGE) EPG-34769 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopMailType

#mhoellein
EPG-33977:
	$(MERGE) EPG-33977 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPalExpress

#jgratz
EPG-35883:
	$(MERGE) EPG-35883 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Coupon
	$(MERGE) EPG-35883 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-35883 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order
	$(MERGE) EPG-35883 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/POSTPAY
	$(MERGE) EPG-35883 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-35102:
	$(MERGE) EPG-35102 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

#mschroeck
EPG-30611:
	$(MERGE) EPG-30611 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Amazon

EPG-35936:
	$(MERGE) EPG-35936 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Amazon

EPG-35899:
	$(MERGE) EPG-35899 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order
	$(MERGE) EPG-35899 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Tax
	$(MERGE) EPG-35899 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-35899 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Object
	$(MERGE) EPG-35899 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopConfiguration
	$(MERGE) EPG-35899 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop

EPG-34087:
	$(MERGE) EPG-34087 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order

EPG-35968:
	$(MERGE) EPG-35968 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPalPro

EPG-34059:
	$(MERGE) EPG-34059 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop

EPG-31706:
	$(MERGE) EPG-31706 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-35621:
	$(MERGE) EPG-35621 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery

EPG-35919:
	$(MERGE) EPG-35919 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShoppingList

EPG-34047:
	$(MERGE) EPG-34047 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPal
	$(MERGE) EPG-34047 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPalExpress

EPG-36012:
	$(MERGE) EPG-36012 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ImageGallery

EPG-35922:
	$(MERGE) EPG-35922 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/RemoteSearch

EPG-35928:
	$(MERGE) EPG-35928 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

EPG-35812:
	$(MERGE) EPG-35812 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Mail


EPG-36090:
	$(MERGE) EPG-36090 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-36090 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/WebInterface

EPG-31226:
	$(MERGE) EPG-31226 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-35917:
	$(MERGE) EPG-35917 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Dictionary
	$(MERGE) EPG-35917 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery

EPG-36062:
	$(MERGE) EPG-36062 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Installer
	$(MERGE) EPG-36062 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/FlexProvider

EPG-36120:
	$(MERGE) EPG-36120 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-36127:
	$(MERGE) EPG-36127 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/RemoteSearch

EPG-36131:
	$(MERGE) EPG-36131 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

EPG-36000:
	$(MERGE) EPG-36000 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/PayPalExpress

EPG-32387:
	$(MERGE) EPG-32387 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-32387 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Customer

EPG-32462:
	$(MERGE) EPG-32462 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-32462 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

EPG-36145:
	$(MERGE) EPG-36145 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Ebay

EPG-36141:
	$(MERGE) EPG-36141 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Installer

#broddeck:
EPG-36083:
	$(MERGE) EPG-36083 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES

EPG-36130:
	$(MERGE) EPG-36130 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-36130 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order

EPG-36154:
	$(MERGE) EPG-36154 -cvspath $(CVS_ALLOS)/Patch

EPG-36190:
	$(MERGE) EPG-36190 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

EPG-35875:
	$(MERGE) EPG-35875 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-36205:
	$(MERGE) EPG-36205 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation

EPG-35610:
	$(MERGE) EPG-35610 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ExternalContent

EPG-33479:
	$(MERGE) EPG-33479 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/RemoteSearch

EPG-36208:
	$(MERGE) EPG-36208 -cvspath $(CVS_ALLOS)/Patch

EPG-36538:
	$(MERGE) EPG-36538 -cvspath $(CVS_ALLOS)/Patch

B_EP6Team:
	$(MERGE) B_EP6Team -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES
	$(MERGE) B_EP6Team -cvspath $(CVS_ALLOS)/Cartridges/Cartridges.xml

EPG-36213:
	$(MERGE) EPG-36213 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/FlexProvider

EPG-36212:
	$(MERGE) EPG-36212 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-35887:
	$(MERGE) EPG-35887 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles
	$(MERGE) EPG-35887 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-33571:
	$(MERGE) EPG-33571 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop
	$(MERGE) EPG-33571 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ProductRating
	$(MERGE) EPG-33571 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-33571 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Forum
	$(MERGE) EPG-33571 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation

EPG-08154711:
	$(MERGE) EPG-08154711 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/4B

EPG-35466:
	$(MERGE) EPG-35466 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) EPG-35466 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

EPG-33781:
	$(MERGE) EPG-33781 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/RemoteSearch

EPG-35590:
	$(MERGE) EPG-35590 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-35768:
	$(MERGE) EPG-35768 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ExternalContent

UNITY-414:
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Customer
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ExternalContent
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Janolaw
	$(MERGE) UNITY-414 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/TrustedShops

EPG-35867:
	$(MERGE) EPG-35867 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-36247:
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shipping
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Amazon
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/MeinPaket
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/MultiStore
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/POSTPAY
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/SEO
	$(MERGE) EPG-36247 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopWizard

EPG-36207:
	$(MERGE) EPG-36207 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/RemoteSearch

EPG-36044:
	$(MERGE) EPG-36044 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Dojo

EPG-35910:
	$(MERGE) EPG-35910 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order
	$(MERGE) EPG-35910 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation

EPG-36294:
	$(MERGE) EPG-36294 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation

EPG-35491:
	$(MERGE) EPG-35491 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Catalog

EPG-35893:
	$(MERGE) EPG-35893 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Test
	$(MERGE) EPG-35893 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Installer

PM-361:
	$(MERGE) PM-361 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) PM-361 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order
	$(MERGE) PM-361 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-36397:
	$(MERGE) EPG-36397 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Ebay

EPG-36422:
	$(MERGE) EPG-36422 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shop

EPG-36426:
	$(MERGE) EPG-36426 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-36432:
	$(MERGE) EPG-36432 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-36331:
	$(MERGE) EPG-36331 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Ebay

EPG-36438:
	$(MERGE) EPG-36438 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Tax

EPG-36443:
	$(MERGE) EPG-36443 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Catalog
	$(MERGE) EPG-36443 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content
	$(MERGE) EPG-36443 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-36443 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Forum
	$(MERGE) EPG-36443 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-36443 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ProductRating

#agrohmann
EPG-36307:
	$(MERGE) EPG-36307 -cvspath $(CVS_ALLOS)/Patch
	$(MERGE) EPG-36307 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Installer
	$(MERGE) EPG-36307 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Core
	$(MERGE) EPG-36307 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/XML
	$(MERGE) EPG-36307 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Object

EPG-36502:
	$(MERGE) EPG-36502 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopConfiguration

EPG-36197:
	$(MERGE) EPG-36197 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

EPG-33981:
	$(MERGE) EPG-33981 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-36532:
	$(MERGE) EPG-36532 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Tax

EPG-33909:
	$(MERGE) EPG-33909 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Payment

EPG-36452:
	$(MERGE) EPG-36452 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Tax

EPG-35872:
	$(MERGE) EPG-35872 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-36325:
	$(MERGE) EPG-36325 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order

EPG-36455:
	$(MERGE) EPG-36455 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-36558:
	$(MERGE) EPG-36558 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order

EPG-36374:
	$(MERGE) EPG-36374 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery
	$(MERGE) EPG-36374 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design
	$(MERGE) EPG-36374 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Presentation

EPG-36588:
	$(MERGE) EPG-36588 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order

EPG-36292:
	$(MERGE) EPG-36292 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Styles

EPG-36566:
	$(MERGE) EPG-36566 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Amazon

EPG-36654:
	$(MERGE) EPG-36654 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Order

EPG-36656:
	$(MERGE) EPG-36656 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-36663:
	$(MERGE) EPG-36663 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Content

EPG-36500:
	$(MERGE) EPG-36500 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-35362:
	$(MERGE) EPG-35362 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/RemoteSearch

EPG-36665:
	$(MERGE) EPG-36665 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/JQuery

EPG-36327:
	$(MERGE) EPG-36327 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product

EPG-36618:
	$(MERGE) EPG-36618 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-36233:
	$(MERGE) EPG-36233 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Design

EPG-35871:
	$(MERGE) EPG-35871 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Product
	$(MERGE) EPG-35871 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/ShopCSVExportImport

EPG-34837:
	$(MERGE) EPG-34837 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/UPS

EPG-34885:
	$(MERGE) EPG-34885 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Shopzilla

EPG-35725:
	$(MERGE) EPG-35725 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/AuthorizeNet

EPG-36214:
	$(MERGE) EPG-36214 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/MoneyBookers

EPG-35860:
	$(MERGE) EPG-35860 -cvspath $(CVS_ALLOS)/Cartridges/DE_EPAGES/Object

standard:
#	$(MERGE_SUBDIRS) deployment_6_17_8
#	$(MERGE_SUBDIRS) deployment_6_17_9

merge_cartridges: standard generated_patch_code B_EP6Team EPG-36538 EPG-36307 EPG-35899 EPG-29825 EPG-30843 EPG-31960 EPG-35490 EPG-32348 EPG-35438 Testbranch EPG-34053 EPG-34919 EPG-35795 EPG-30528 EPG-35726 EPG-34769 EPG-35883 EPG-30611 EPG-35102 EPG-34087 EPG-35968 EPG-34059 EPG-31706 EPG-35621 EPG-35919 EPG-34047 EPG-36012 EPG-35922 EPG-35928 EPG-35812 EPG-36090 EPG-31226 EPG-35917 EPG-36062 EPG-36120 EPG-36127 EPG-36131 EPG-36000 EPG-32387 EPG-32462 EPG-36145 EPG-36141 EPG-36083 EPG-36130 EPG-36154 EPG-36190 EPG-35875 EPG-36205 EPG-35610 EPG-33479 EPG-36208 EPG-36213 EPG-36212 EPG-35887 EPG-33571 EPG-08154711 EPG-35466 EPG-33781 EPG-35590 EPG-35768 UNITY-414 EPG-35867 EPG-36247 EPG-36207 EPG-36044 EPG-35910 EPG-36294 EPG-35491 EPG-35893 PM-361 EPG-36397 EPG-36422 EPG-36426 EPG-36432 EPG-36331 EPG-36438 EPG-36443 EPG-36502 EPG-36197 EPG-33981 EPG-36532 EPG-33909 EPG-36452 EPG-35872 EPG-36325 EPG-36455 EPG-36558 EPG-36374 EPG-36588 UNITY-414 EPG-36292 EPG-36566 EPG-36654 EPG-36656 EPG-36663 EPG-36500 EPG-35362 EPG-36665 EPG-36327 EPG-36618 EPG-36233 EPG-35871 EPG-34837 EPG-34885 EPG-35725 EPG-36214 EPG-35860

merge_other:
#	$(MERGE_FILES) VERSION=deployment_6_17_8
#	$(MERGE_FILES) VERSION=deployment_6_17_9

merge_files:
	$(MERGE) $(VERSION) -cvspath $(CVS_EPAGES5)/UNIX
	$(MERGE) $(VERSION) -cvspath $(CVS_EPAGES5)/WinNT
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Cartridges/Cartridges.xml
	$(MERGE_SUBDIRS) $(VERSION) -cvspath $(CVS_ALLOS)/Cartridges/CPAN
	$(MERGE_SUBDIRS) $(VERSION) -cvspath $(CVS_ALLOS)/Cartridges/Training
	$(MERGE_SUBDIRS) $(VERSION) -cvspath $(CVS_ALLOS)/Cartridges/RND_EPAGES
	$(MERGE_SUBDIRS) $(VERSION) -cvspath $(CVS_ALLOS)/Build
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Doc
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Epages6BinaryUpgrade
#	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/HelpSources
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Languages
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Patch
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/QA
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/RegressionTest
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Scheduler
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Shared
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Update
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/WebServiceExamples
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/Sybase
	$(MERGE) $(VERSION) -cvspath $(CVS_ALLOS)/FlashSources

# when you get the error
#	 "cvs checkout: cannot open CVS/Entries for reading: No such file or directory"
# tag removed files:
#	 cvs rtag -F -a -r B_patch_6_0_3 M_patch_6_0_3 RND/epages/epages5/UNIX
